libruby2.0-2.0.0.p648-1.5.mga5.i586.rpm


Advertisement

Description

libruby2.0 - Libraries necessary to run Ruby

Property Value
Distribution Mageia 5.1
Repository Mageia Core Updates i586
Package name libruby2.0
Package version 2.0.0.p648
Package release 1.5.mga5
Package architecture i586
Package type rpm
Installed size 2.48 MB
Download size 859.75 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
This package includes the libruby, necessary to run Ruby.

Alternatives

Package Version Architecture Repository
libruby2.0-2.0.0.p648-1.6.mga5.i586.rpm 2.0.0.p648 i586 Mageia Core Updates
libruby2.0-2.0.0.p648-1.4.mga5.i586.rpm 2.0.0.p648 i586 Mageia Core Updates
libruby2.0-2.0.0.p648-1.1.mga5.i586.rpm 2.0.0.p648 i586 Mageia Core Updates
libruby2.0-2.0.0.p648-1.mga5.i586.rpm 2.0.0.p648 i586 Mageia Core Updates
libruby2.0-2.0.0.p645-1.mga5.i586.rpm 2.0.0.p645 i586 Mageia Core
libruby2.0 - - -

Requires

Name Value
ld-linux.so.2 -
ld-linux.so.2(GLIBC_2.1) -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.2) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.11) -
libc.so.6(GLIBC_2.2) -
libc.so.6(GLIBC_2.2.4) -
libc.so.6(GLIBC_2.3) -
libc.so.6(GLIBC_2.3.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libc.so.6(GLIBC_2.6) -
libc.so.6(GLIBC_2.9) -
libcrypt.so.1 -
libcrypt.so.1(GLIBC_2.0) -
libdl.so.2 -
libdl.so.2(GLIBC_2.0) -
libdl.so.2(GLIBC_2.1) -
libm.so.6 -
libm.so.6(GLIBC_2.0) -
libm.so.6(GLIBC_2.1) -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libpthread.so.0(GLIBC_2.1) -
libpthread.so.0(GLIBC_2.2) -
libpthread.so.0(GLIBC_2.2.3) -
libpthread.so.0(GLIBC_2.3.2) -
libpthread.so.0(GLIBC_2.3.3) -
librt.so.1 -
librt.so.1(GLIBC_2.2) -

Provides

Name Value
libruby.so.2.0 -
libruby2.0 == 2.0.0.p648-1.5.mga5
libruby2.0(x86-32) == 2.0.0.p648-1.5.mga5

Download

Type URL
Binary Package libruby2.0-2.0.0.p648-1.5.mga5.i586.rpm
Source Package ruby-2.0.0.p648-1.5.mga5.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on "Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install libruby2.0 rpm package:
    # urpmi libruby2.0

Files

Path
/usr/lib/libruby.so.2.0
/usr/lib/libruby.so.2.0.0

Changelog

See ruby-2.0.0.p648-1.5.mga5.i586.rpm changelog.

See Also

Package Description
libsamplerate-devel-0.1.9-1.mga5.i586.rpm Audio Sample Rate Converter development files
libsamplerate-progs-0.1.9-1.mga5.i586.rpm Audio Sample Rate Converter
libsamplerate0-0.1.9-1.mga5.i586.rpm Audio Sample Rate Converter shared library
libsane-hpaio1-3.14.6-8.1.mga5.i586.rpm SANE driver for scanners in HP's multi-function devices (from HPLIP)
libsane1-1.0.24-10.2.mga5.i586.rpm SANE - local and remote scanner access. This package contains the sane library
libsane1-devel-1.0.24-10.2.mga5.i586.rpm SANE - local and remote scanner access
libsdl2.0-devel-2.0.3-4.1.mga5.i586.rpm Headers for developing programs that use sdl2
libsdl2.0-static-devel-2.0.3-4.1.mga5.i586.rpm Static library for developing static programs that use sdl2
libsdl2.0_0-2.0.3-4.1.mga5.i586.rpm Main library for sdl2
libsdl2_image-devel-2.0.0-4.1.mga5.i586.rpm Headers for developing programs that will use sdl2_image
libsdl2_image-static-devel-2.0.0-4.1.mga5.i586.rpm Static library for developing static programs that use sdl2_image
libsdl2_image2.0_0-2.0.0-4.1.mga5.i586.rpm Main library for sdl2_image
libsdl2_image2.0_0-test-2.0.0-4.1.mga5.i586.rpm Test binary for sdl2_image
libsendlater4-4.14.10-1.3.mga5.i586.rpm KDEPIM 4 library
libslp-devel-2.0.0-5.1.mga5.i586.rpm Development tools for programs which will use the openslp library
Advertisement
Advertisement